Bug 741002 - python-sphinx-1.1.2 is available
Summary: python-sphinx-1.1.2 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-sphinx
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-24 10:46 UTC by Upstream Release Monitoring
Modified: 2011-12-08 16:31 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-08 16:31:59 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-09-24 10:46:53 UTC
Latest upstream release: 1.0.8
Current version in Fedora Rawhide: 1.0.7
URL: http://pypi.python.org/packages/source/S/Sphinx

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-10-11 10:51:41 UTC
Latest upstream release: 1.1
Current version in Fedora Rawhide: 1.0.7
URL: http://pypi.python.org/packages/source/S/Sphinx

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2011-11-02 11:48:44 UTC
Latest upstream release: 1.1.2
Current version in Fedora Rawhide: 1.0.7
URL: http://pypi.python.org/packages/source/S/Sphinx

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Michel Alexandre Salim 2011-12-08 16:31:59 UTC
Built for Rawhide (though we should build the Python 3 variant too)


Note You need to log in before you can comment on or make changes to this bug.